<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.951</idno>
            <idno type="nines">rce2073</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Charles Cuthbert Southey
                        (ed.), Life and Correspondence of Robert Southey, 6 vols (London, 1849–1850).  Previously  published: Charles
                        Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols (London, 1849–1850), II,
                        290–295.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="951" type="letter">
            <head>951. Robert Southey to <ref type="a" target="people.html#ColeridgeSamuelTaylor">Samuel Taylor Coleridge</ref>, <date when="1804-06-11">11
                        June 1804</date>
               <note type="headnote" place="foot" resp="editors">MS: MS untraced; text is taken from Charles Cuthbert Southey
                        (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850)<lb/>Previously published: Charles
                        Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), II,
                        290–295.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1804-06-11">June 11. 1804,</date>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
               </dateline>
               <salute>Dear Coleridge,</salute>
            </opener>
            <p rend="indent1"> The first news of you was from <ref type="m" target="people.html#LambCharles">Lamb’s</ref> letter, which arrived when I was
                    in London. I saw, also, your letter to <ref type="m" target="people.html#StuartDaniel">Stuart</ref>, and heard of one to <ref type="m" target="people.html#TobinJamesWebbe">Tobin</ref>, before I returned and found my own. Ere this you are at Malta. What an
                    infectious thing is irregularity! Merely because it was uncertain when a letter could set off, I have always yielded to the
                    immediate pressure of other employment; whereas, had there been a day fixed for the mail, to have written would then have been a
                    fixed business, and performed like an engagement.</p>
            <p rend="indent1"> All are well – <ref type="m" target="people.html#FrickerSarah">Sara</ref> and <ref type="m" target="people.html#ColeridgeSaraSTCdaughter">Sariola</ref>, <ref type="m" target="people.html#ColeridgeDavidHartley">Moses</ref> and
                        <ref type="m" target="people.html#ColeridgeDerwent">Justiculus</ref>, <ref type="m" target="people.html#FrickerEdith">Edith</ref> and the <ref type="m" target="people.html#SoutheyEdithMay">Edithling</ref>. <ref type="m" target="people.html#FrickerMary">Mary</ref> is better.</p>
            <p rend="indent1"> I was worn to the very bone by fatigue in London, – more walking in one day than I usually take in a month; more
                    waste of breath in talking than serves for three months’ consumption in the country; add to this a most abominable cold, affecting
                    chest, head, eyes, and nose. It was impossible to see half the persons whom I wished to see, and ought to have seen, without
                    prolonging my stay to an inconvenient time, and an unreasonable length of absence from home. I called upon <ref type="m" target="people.html#BeaumontSirGeorge">Sir George</ref> unsuccessfully, and received a note that evening, saying he would be
                    at home the following morning; then I saw him, and his lady, and his pictures, and afterwards met him the same day at dinner at
                        <ref type="m" target="people.html#DavyHumphry">Davy’s</ref>. As he immediately left town, this was all our intercourse; and, as it is
                    not likely that he will visit the Lakes this year, probably will be all.</p>
            <p rend="indent1"> I went into the Exhibition merely to see your picture, which perfectly provoked me. <ref type="m" target="people.html#HazlittWilliam">Hazlitt’s</ref> does look as if you were on your trial, and certainly had stolen the
                    horse; but then you did it cleverly, – it had been a deep, well-laid scheme, and it was no fault of yours that you had been
                    detected. But this portrait by Northcote looks like a grinning idiot; and the worst is, that it is just like enough to pass for a
                    good likeness, with those who only know your features imperfectly. Dance’s drawing has that merit at least, that nobody would ever
                    suspect you of having been the original.<note n="1" place="foot" resp="editors"> William Hazlitt painted portraits of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> and <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> on his visit to the Lakes in autumn 1803. Southey had previously singled that of Wordsworth out for
                        criticism in his letter to Richard Duppa dated 14 December 1803, <title>The Collected Letters of Robert Southey. Part
                            Two</title>, Letter 868. The whereabouts of the portraits is now unknown. James Northcote (1746–1831; <title>DNB</title>)
                        painted Coleridge in 1804; this portrait is presently at Jesus College Cambridge; George Dance (1741–1825; <title>DNB</title>)
                        drew Coleridge in profile in 1804; the drawing is presently owned by The Wordsworth Trust; see Morton D. Paley,
                            <title>Portraits of Coleridge</title> (1999).</note>
               <ref type="m" target="people.html#PooleThomas">Poole’s</ref> business will last
                    yet some weeks. As the Abstract is printed, I can give you the very important result: one in eight throughout Great Britain
                    receives permanent parish pay; – what is still more extraordinary, and far more consolatory, one in nine is engaged in some
                    benefit society, – a prodigious proportion, if you remember that, in this computation, few women enter, and no children.<note n="2" place="foot" resp="editors"> Information from the ‘Poor Law Abstract’ of 1804, or more correctly titled ‘Abstract of
                        Returns Relative to the Expense and Maintenance of the Poor’ (printed by order of the House of Commons, 1804).</note>
            </p>
            <p rend="indent1"> I dined with Sotheby,<note n="3" place="foot" resp="editors"> William Sotheby (1757–1833; <title>DNB</title>): poet
                        and translator of Virgil’s <title>Georgics</title>. Southey commented on Sotheby’s descriptive verse about Wales in his letter
                        to Mary Barker, 3 March 1804 (Letter 906).</note> and met there Henley,<note n="4" place="foot" resp="editors"> Probably
                        Samuel Henley D.D. (1740–1815; <title>DNB</title>): clergyman, antiquarian, man of letters and regular contributor to the
                            <title>Monthly Magazine</title>.</note> a man every way to my taste. Sotheby was very civil; and as his civility has not
                    that smoothness so common among the vagabonds of fashion, I took it in good part. He is what I should call a clever man. Other
                    lions were Price, the picturesque man,<note n="5" place="foot" resp="editors"> Uvedale Price, 1st Baronet (bap.1747–1829;
                            <title>DNB</title>), Herefordshire Whig squire and landscape gardener, author of the <title>Essay on the Picturesque, As
                            Compared With The Sublime and The Beautiful</title> (1794).</note> and Davies Giddy,<note n="6" place="foot" resp="editors"> Davies Giddy (later Gilbert) (1767–1839; <title>DNB</title>): a friend of <ref type="m" target="people.html#DavyHumphry">Humphry Davy</ref>, engineer, antiquarian, and High Sheriff of Cornwall. He was elected
                        to the Royal Society in 1791 and served as its President from 1827 to 1830.</note> whose face ought to be perpetuated in
                    marble for the honour of mathematics. Such a forehead I never saw. I also met Dr. ——<note n="7" place="foot" resp="editors">
                        Charles Burney, Junior (1757–1817; <title>DNB</title>): a classical scholar, brother of novelist Fanny Burney (1776–1828;
                            <title>DNB</title>) and <ref type="m" target="people.html#BurneyJames">James Burney</ref>.</note> at dinner; who, after a long
                    silence, broke out into a discourse upon the properties of the conjunction <hi rend="ital">Quam</hi>. Except his quamical knowledge, which is as profound as you will imagine, he knows nothing but bibliography,
                    or the science of title-pages, impresses, and dates. It was a relief to leave him, and find his brother, <ref type="m" target="people.html#BurneyJames">the captain</ref>, at <ref type="m" target="people.html#RickmanJohn">Rickman’s</ref>, smoking after
                    supper, and letting out puffs at the one corner of his mouth and puns at the other. The captain hath a son, – begotten, according
                    to <ref type="m" target="people.html#LambCharles">Lamb</ref>, upon a mermaid; and thus far is certain, that he is the queerest fish out of
                    water. A paralytic affection in childhood has kept one side of his face stationary, while the other has continued to grow, and the
                    two sides form the most ridiculous whole you can imagine; the boy, however, is a sharp lad, the inside not having suffered.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#PugheWilliamOwen">William Owen</ref> lent me three parts of the Mabinogion,<note n="8" place="foot" resp="editors"> Southey drew on William Owen Pughe’s edition of <title>The Heroic Elegies and Other Pieces of
                            Llywarc Hen</title> (1792) for his poem <title>Madoc</title>, published in 1805. Southey was reading Pughe’s translation
                        of the Welsh romances dating from the eleventh to the thirteenth centuries, collected in fourteenth-century Welsh manuscripts
                        and known as the Mabinogi. These translations appeared in the journal he edited, <title>The Cambrian Register</title> (1796,
                        1799), where they are entitled <title>The Mabinogion, or Juvenile Amusements, being Ancient Welsh Romances</title>.</note>
                    most delightfully translated into so Welsh an idiom and syntax, that such a translation is as instructive (except for etymology)
                    as an original. I was, and am, still utterly at a loss to devise by what possible means, fictions so perfectly like the Arabian
                    Tales in character, and yet so indisputably of Cimbric growth, should have grown up in Wales. Instead of throwing light upon the
                    origin of romance, as had been surmised, they offer a new problem, of almost impossible solution. Bard Williams communicated to me
                    some fine arcana of bardic mythology, quite new to me and to the world, which you will find in Madoc.<note n="9" place="foot" resp="editors"> Edward Williams (Iolo Morganwg; 1747–1826; <title>DNB</title>): a Welsh poet, editor, antiquarian and reviver
                        of the Bardic movement, who probably first met Southey in the late 1790s. Southey used Williams’s information about bardic
                        ceremonies when describing a gorsedd in <title>Madoc</title> (1805), Part 1, Book 11.</note> I have ventured to lend <ref type="m" target="people.html#TurnerSharon">Turner</ref> your German Romances, which will be very useful to him, and which will be
                    replaced on your shelves before your return, and <hi rend="ital">used</hi>, not <hi rend="ital">abused</hi>, during your absence.
                    I also sent him the Indian Bible, because I found him at the Indian grammar, for he is led into etymological researches.<note n="10" place="foot" resp="editors"> Books left by Coleridge at Greta Hall when he departed for Malta. What the German romances
                        were is not clear; the Indian Bible and grammar may have been those translated by William Carey and published from Serampore
                        (1761–1834; <title>DNB</title>), <title>The New Testament in the Bengalee Language</title> (1801), or possibly the first
                        volume (<title>The Pentateuch</title>, 1801) of <title>The Bible Translated from the Original Tongues</title>, 5 vols
                        (1801–1809). The Indian grammar would have been <title>A Grammar of the Bengalee Language</title> (1801).</note> That is a
                    right worthy and good man; and, what rarely happens, I like his wife as well as I do him. Sir, all the literary journals of
                    England will not bring you more news than this poor sheet of Miss Crosthwaite’s letter-paper.<note n="11" place="foot" resp="editors"> Southey bought his writing paper from Mary Crosthwaite (b. 1771), the daughter of Peter Crosthwaite
                        (1735–1808), a Keswick inventor, mapmaker and showman, who established a museum there in 1780, at which his daughter
                        assisted.</note> I have proposed to <ref type="m" target="people.html#LongmanThomas">Longman</ref> to publish a collection of the
                    scarcer and better old poets, beginning with Pierce Ploughman,<note n="12" place="foot" resp="editors"> William Langland (c.
                        1325–c. 1390; <title>DNB</title>), <title>Piers Plowman</title> (written c. 1360–1387).</note> and to print a few only at a
                    high price, that they may sell as rarities. This he will determine upon in the autumn. If it be done, my name must stand to the
                    prospectus, and <ref type="m" target="people.html#LambCharles">Lamb</ref> shall take the job and the emolument, for whom, in fact, I
                    invented it, being a fit thing to be done, and he the fit man to do it.<note n="13" place="foot" resp="editors"> Charles Lamb,
                            <title>Specimens of English Dramatic Poets who Lived about the Time of Shakespeare</title>, published by Longman in
                        1808.</note>
            </p>
            <p rend="indent1"> The Annual Review succeeds beyond expectation; a second edition of the first volume is called for. Certain articles
                    respecting the Methodists and Malthus are said to have contributed much to its reputation.<note n="14" place="foot" resp="editors"> Southey’s reviews of the Methodists and Malthus appeared in <title>The Annual Review for 1803</title>, 2 (1804): William
                        Myles (1756–1828), <title>A Chronological History of the People called Methodists ... With an Appendix, Containing Two Lists
                            of the Itinerant Preachers ... With the Last Will and Testament of the Rev. J. Wesley</title> (1803), 201–213; Thomas
                        Malthus (1766–1834; <title>DNB</title>), <title>An Essay on the Principle of Population, as it affects the future improvement
                            of Society; with Remarks on the Speculations of W. Godwin, M. Condorcet and Other Writers</title> (1803), 292–301.</note>
                    By the by, that fellow has had the impudence to marry,<note n="15" place="foot" resp="editors"> Thomas Malthus married his cousin
                        Harriet Eckersall (dates unknown), on 12 April 1804, and had three children, despite his argument that sexual abstinence
                        (‘moral restraint’) should be exercised to prevent population increase from outstripping food supply.</note> after writing
                    upon the miseries of population. In the third volume I shall fall upon the Society for the Suppression of Vice.<note n="16" place="foot" resp="editors"> Southey reviewed <title>Part the First of an Address to the Public, from the Society for the
                            Suppression of Vice</title> (1803) in the <title>Annual Review for 1804</title>, 3 (1805), 225–231.</note>
            </p>
            <p rend="indent1"> Thus far had I proceeded yesterday, designing to send off the full sheet by that night’s post, when <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> arrived, and occasioned one day’s delay. I have left him talking to
                        <ref type="m" target="people.html#ColeridgeDavidHartley">Moses</ref>, and mounted to my own room to finish. What news, you will wish to
                    ask, of <ref target="places.html#Keswick">Keswick</ref>? The house remains <hi rend="ital">in statu quo</hi>, except that the
                    little parlour is painted, and papered with cartridge-paper. Workmen to plaster this room could not be procured when <ref type="m" target="people.html#JacksonWilliam">Jackson</ref> sent for them, and so unplastered it is likely to remain another winter. A
                    great improvement has been made by thinning the trees before the parlour window, – just enough of the lake can be seen through
                    such a framework, and such a fretted canopy of foliage as to produce a most delightful scene, and utterly unlike any other view of
                    the same subject. The Lakers begin to make their appearance, though none have, as yet, reached us. But <ref type="m" target="people.html#SharpRichard">Sharpe</ref> has announced his approach in a letter to <ref type="m" target="people.html#WordsworthWilliam">W</ref>. We are in hourly expectation of <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref>; and in the course of the year I expect Duppa to be my guest, and probably <ref type="m" target="people.html#ElmsleyPeter">Elmsley</ref>.</p>
            <closer>
               <salute rend="indent1"> God bless you!</salute>
               <signed rend="indent2"> R. S.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
